XML-SAX-Machines

Errors

XML-SAX-Machines-0.42 has the following 5 errors.

CategoryError
consistent_version0.1,0.2,0.42,1
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
no_pod_errorsXML-SAX-Machines-0.42/lib/XML/Filter/Distributor.pm -- Around line 254: You forgot a '=back' before '=head1' XML-SAX-Machines-0.42/lib/XML/Filter/DocSplitter.pm -- Around line 284: You forgot a '=back' before '=head1' XML-SAX-Machines-0.42/lib/XML/Filter/Merger.pm -- Around line 419: You forgot a '=back' before '=head1'
use_strictXML::SAX::Machines::ConfigDefaults
use_warningsXML::Filter::DocSplitter, XML::SAX::Manifold, XML::SAX::Pipeline, XML::SAX::Machines::ConfigHelper, XML::Filter::Tee, XML::SAX::EventMethodMaker, XML::SAX::Machines, XML::SAX::Tap, XML::SAX::Machines::ConfigDefaults, XML::SAX::Machine, XML::SAX::ByRecord, XML::Filter::Distributor, XML::Filter::Merger